---
okf: "0.1"
type: service
visibility: private
status: active
updated: 2026-05-11
links: []
---

# Ollama

Get up and running with large language models locally.

## Usage
Deployed on the `solaria` node for GPU acceleration.

API is available on port 11434.

Example check:
```bash
curl http://localhost:11434/api/tags
```
